﻿html,body 
{
	width: 100%;
	height: 100%;
	margin:0px;
	padding:0px; 
}

INPUT, TEXTAREA, SELECT, OPTION {
border: 1px solid threedshadow;
}

.TextBox
{
	background-color: #ccff99;
}

.left_menu
{
	width: 100px;
	border-right-width: medium;
	border-right-style: double;
	border-right-color: #FF7F50;
}

.main
{
	width: 100%;
}

.top_menu
{
	border-bottom-style: double;
	border-bottom-width: medium;
	border-bottom-color: #FF7F50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	color: #FF7F50;
	text-transform: capitalize;
}

.separator
{
	border-bottom-style: double;
	border-bottom-width: medium;
	border-bottom-color: #FF7F50;
}

.black
{
	color: #000000;
	font-family: Tahoma;
}

.green
{
	color: #FF7F50;
	font-family: Tahoma;
}

.red
{
	color: #FF0000;
	font-family: Tahoma;
}

.white
{
	color: #FFFFFF;
	font-family: Tahoma;
}

.greenbar
{
	background-color: #FF7F50;
}

.whitebar
{
	background: #FFFFFF;
}

.lock
{
	background-image: url( "Immagini/lock.gif" );
	width: 400px;
	height: 245px;
}

.bigblack
{
	color: #000000;
	font-family: Tahoma;
	font-size: x-large;
}

.smallblack
{
	color: #000000;
	font-family: Tahoma;
	font-size: small;
}

.ToolTip
{
    color: #000000;
    text-decoration: none;
    cursor: help;
}
.ToolTip .ToolTipSpan
{
    display: none;
}
.ToolTip:hover .ToolTipSpan
{
    display: block;
    position: absolute;
    top: 5px;
    left: -250px;
    background: #EEEEEE;
    font-style: italic;
    padding: 5px 5px 5px 5px;
    border: solid 1px #DDDDDD;
    width: 250px;
    height: 80px;
}
.ToolTip:hover
{
    position: relative;
}

.Invisible
{
	visibility: hidden;
}

.HandCursor
{
	cursor:pointer;
}